Subject: bug#5984: Crash displaying composed characters

From: Juanma Barranquero <[email-masked]>
Date: Wed, 6 Jul 2011 04:28:38 +0200

On Fri, Apr 23, 2010 at 11:17, Eli Zaretskii <[email-masked]> wrote:

> Thanks.  This prevents the crash, but the message shown in the echo
> area is "Loading lisp/international/uni-combining.el (source)...done",
> whereas I would expect to see the message from Edebug saying
> "Result: ...", as if uni-combining.el was never loaded.
>
> If this is hard to do, then perhaps we should install this patch on
> the Emacs 23 branch, and enhance it later on the trunk to show the
> Edebug message.

(Just pinging; the workaround was installed in 23.X, I think, but the
crash still happens in 24.0.50.)

    Juanma